body{background-image:url("dibra.png");
	margin:10%;padding:0px;
	text-align:center;
	font-family:"Meiryo"}
textarea{resize:none;}
ul{
	list-style-type:none;
	padding-left:-32px;
}
/*全体*/
.hidden_box {
    margin: 2em;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 10px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    /*transition: 0.8s;*/
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 20px 0;
    height: auto;
    opacity: 1;
}